package com.police.policedatasystem.model;

import java.io.Serializable;

public class ResourceList implements Serializable {
    private String resourceRegionalismCode;
    private String resourceAddress;
    private String resourceId;
    private String resourceServiceType;

    public String getResourceRegionalismCode() {
        return resourceRegionalismCode;
    }

    public void setResourceRegionalismCode(String resourceRegionalismCode) {
        this.resourceRegionalismCode = resourceRegionalismCode;
    }

    public String getResourceAddress() {
        return resourceAddress;
    }

    public void setResourceAddress(String resourceAddress) {
        this.resourceAddress = resourceAddress;
    }

    public String getResourceId() {
        return resourceId;
    }

    public void setResourceId(String resourceId) {
        this.resourceId = resourceId;
    }

    public String getResourceServiceType() {
        return resourceServiceType;
    }

    public void setResourceServiceType(String resourceServiceType) {
        this.resourceServiceType = resourceServiceType;
    }
}
